#ifndef __SOFT_USART_H
#define __SOFT_USART_H
#include "stdbool.h"
#include "stdio.h"
#include "common.h"

#define USART_1 	1

void usart1_send_msg(uint8_t *data, uint8_t size);
bool uart_send_is_ok(uint8_t uart_num);
void send_uartfifo_msg(void);
#endif